cd /d ../../

echo 'publish Client'
cd /d Library\Sers\Sers.CL\Test\CommunicationManage\CmClient
dotnet build --configuration Release
dotnet publish --configuration Release --output ..\..\..\..\..\..\Doc\Publish\CL压测\CmClient
@if errorlevel 1 (echo . & echo .  & echo 出错，请排查！& pause) 
cd /d ../../../../../../
   
echo 'publish Client'
cd /d Library\Sers\Sers.CL\Test\CommunicationManage\CmServer
dotnet build --configuration Release
dotnet publish --configuration Release --output ..\..\..\..\..\..\Doc\Publish\CL压测\CmServer
@if errorlevel 1 (echo . & echo .  & echo 出错，请排查！& pause) 
cd /d ../../../../../../

cd /d Doc\Publish

@echo "copy from PublishFile"
 xcopy  "..\PublishFile\CL压测" "CL压测" /e /i /r /y

echo 'publish CL压测 succeed！'
echo 'publish CL压测 succeed！'
echo 'publish CL压测 succeed！'


